
/*
IOL logo style
*/
.logo-iol{
    margin-top: 11px;
    margin-bottom: 11px;
    margin-left: 20px;
    max-width: 124px;
    }
.bg-iol{
    background-color:#009FDA!important
    }
.custom-menu-class{
    color:white;}
a.custom-menu-class:hover{
    color:#89bbee
}
.custom-menu-class>a{
    color:white;
}
.custom-menu-class>a:hover{
    color:#89bbee
}

.avs-chart-cards-container {
    border-left: 1px solid #d6d6d6;
}
.metrics-cards-container {
    border-left: 1px solid #d6d6d6;
}
.hidden {
    display: none;
}
.active-item a {
    border-radius: 15px;
    background-color: rgba(23, 10, 166, 0.35);
}
.tab {
    margin-left: 10px;
}
.tab:hover {
    background-color: rgba(0, 0, 0, 0.1);
    color: white;
    border-radius: 15px;
}
.disabled {
    pointer-events: none;
}
._dash-undo-redo {
  display: none;

.container {
    border-left: 1px solid #d6d6d6;
}
